
/*	--------------------------------------	*/
/* 	STANDARD HTML TAG RESETS               	*/
/*	--------------------------------------	*/

	body,
	h1, h2, h3,
	p, ul, li,
	form {
		border:	0;
		margin:	0px;
		padding:0px;
	}

/*	--------------------------------------	*/
/* 	STANDARD HTML TAG DEFINITION           	*/


	body,
	form,
	input,
	td {
		font-family: 	Verdana, Helvetica, sans-serif;
		font-size: 		11px;
		color: 			#818286;
		line-height:	120%;
	}
	
	p { /* text area text */
		font-family: 	Verdana, Helvetica, sans-serif;
		font-size: 		11px;
		line-height:	120%;
		color: 			#818286;

	}
	
a,
a:link,
a:visited{
	color: 				#414142;
	text-decoration: 	none; 
	}


a:active,
a:hover{
	color: 				#ee1c25;
	text-decoration: 	none; 
	}	
	
	
.RedLink,
.RedLink:link,
.RedLink:visited{
	color: 				#ee1c25;
	text-decoration: 	none; 
	}


.RedLink:active,
.RedLink:hover{
	color: 				#414142;
	text-decoration: 	none; 
	}


/*	--------------------------------------	*/
/* 	SCROLL BARS							 	*/

	html,
	body {
		scrollbar-track-color: 		#ffffff;
		scrollbar-face-color: 		#E7E7E8;
		scrollbar-arrow-color: 		#ffffff;
		scrollbar-3dlight-color: 	#ffffff;
		scrollbar-highlight-color: 	#ffffff;
		scrollbar-shadow-color: 	#ffffff;
		scrollbar-darkshadow-color: #ffffff;
		background-color:			#ffffff;
	}


/*	--------------------------------------	*/
/* 	PAGE ELEMETS                           	*/
/*	--------------------------------------	*/

#Container {

	margin:			0 auto;
	margin-top: 	10px;
	position:		relative;
	width:			980px; 
	height:			760px;
	background-image:url(Graphics/Logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}

#Top {
	height:			260px;
	position:		relative;
	}

#MainArea {
	position: 		relative;
	height:			500px;
	width:			980px; 
	padding-bottom: 30px;
	background-image:url(Graphics/TextBG.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	}


.Gray {
		color: #414142; 
		}
.Red {
		color: #ee1c25; 
		}


/*	--------------------------------------	*/
/* 	TOP AREA	                           	*/
/*	--------------------------------------	*/
	
.InfoMenu {
	clear: 				both;
	list-style-type: 	none;
	position:			relative;
	margin: 			0;
	top:				55px;
	width:				800px;
	padding: 			0;
	float:				right;
	height:				40px;
	}
	
.InfoMenu li{
	display: 			inline;
	float:				right;
	padding-right: 		10px;
	padding-left: 		10px;
	height:				35px;
	line-height:		140%;
	}
	
.InfoMenu li a,
.InfoMenu li a:link,
.InfoMenu li a:visited {
	color: 				#414142;
	display: 			inline;
	font-size: 			13px;
	line-height:		140%;
	text-decoration: 	none;
	text-transform:		lowercase;
	}


.InfoMenu li a:active,
.InfoMenu li a:hover {
	color: 				#ee1c25;
	}


#InfoMenuOn a{
	color: 				#ee1c25;
}




h1 { /* all main headers */
	color: 				#414142;
	font-size: 			17px;
	font-weight: 		normal;
	line-height:		140%;
	margin-bottom:		10px;
	text-decoration: 	none;
	}


h2 { /* all sub headers */
	color: 				#414142;
	font-size: 			12px;
	font-weight: 		normal;
	margin: 			0px;
	margin-bottom:		10px;
	text-decoration: 	none;
	padding:			0px;
	}
	
h3 { /* red sub headers */
	color: 				#ee1c25;
	font-size: 			14px;
	font-weight: 		normal;
	line-height:		130%;
	text-decoration: 	none;
	padding-bottom:		20px;
	}
	


#MainPic {
	position:			absolute;
	top:				78px;
	right:				0px;
	margin:				0px;
	padding: 			0px; 
}
	

/*	--------------------------------------	*/
/* 	MAIN AREA	                           	*/
/*	--------------------------------------	*/


.TextArea {  /* main  text box */
	position:			relative;
	float:				left;
	display:			inline;
	width:				480px;
	padding:			0px;
	padding-right:		10px;
	margin-right: 		20px;
	margin-left: 		20px;
	margin-top:			40px;
	height:				456px;
	text-align:			left;
	overflow:			auto;
	}	
.TextArea2 {  /* main  text box for events template without side box */
	position:			relative;
	float:				left;
	display:			inline;
	width:				670px;
	padding:			0px;
	padding-right:		10px;
	margin-right: 		20px;
	margin-left: 		20px;
	margin-top:			40px;
	height:				456px;
	text-align:			left;
	overflow:			auto;
	}		
.SmSideBoxArea { /* left small text box */
	position:			relative;
	left:				0px;
	float:				left;
	top:				120px;
	width:				160px;
	padding:			20px;
	margin-right: 		20px;
	height:				336px;
	text-align:			left;
	border:				1px solid #cccccc;
	border-left:		0px solid #cccccc;
	}

.SmSideBoxArea p { /* left small text box */
	font-size:			10px;
	}
	
.SideBoxArea {  /* right text box */
	position:			relative;
	float:				right;	
	top:				40px;
	margin-left: 		25px;
	width:				160px;
	padding:			1px;
	height:				415px;
	text-align:			left;
	
}

/*	--------------------------------------	*/
/* 	NEWS DATCARD						   	*/	


	
.NewsCard {
	float:				left;
	display:			block;
	width:				650px;
	border-bottom:		1px solid #cccccc;
	margin-bottom:		20px;
	padding-bottom:		20px;
	position: 			relative;
	}


.NewsPic {
	float:				right;
	border:				1px solid #cccccc;
	padding: 			2px;
	background-color:	#FFFFFF;
	position:			relative;
	top:				0px;
	right:				0px;
	margin-top:			30px;
	z-index:			1;
	}

.NewsText {
	position:			relative;
	top:				0px;
	left:				0px;
	width:				480px;
	}

.NewsText2 {
	position:			relative;
	top:				0px;
	left:				0px;
	width:				640px;
	}
.NewsText h2{
	border-bottom:		1px solid #cccccc;
	padding-bottom:   	4px;
	margin-bottom:		10px;
	margin-top:			10px;
	line-height:		140%;
	}


/*	--------------------------------------	*/
/* 	SUBMENU ON TEXT.PHP					   	*/	


.SubMenuArea {
	position: 			absolute;
	top:				0px;
	left:				0px;
	float:				left;
	display:			block;
	width:				160px;
	height:				300px;
	border:				1px solid #cccccc;
	}
	
.SubMenu {
	list-style-type: 	none;
	margin: 			0;
	padding: 			0;
	width:				150px;
	}
	
.SubMenu li{
	display: 			block;
	float:				left;
	width:				150px;
	white-space:		normal;
	}
	
.SubMenu li a,
.SubMenu li a:link,
.SubMenu li a:visited {
	color: 				#333333;
	font-size: 			12px;
	width:				150px;
	float:				left;
	padding-right: 		5px;
	padding-left: 		5px;
	padding-top:		6px;
	padding-bottom:		6px;
	text-decoration: 	none;
	text-transform:		capitalize;
	border-bottom:		1px dashed #cccccc;
	}
	
.SubMenu li a:active,
.SubMenu li a:hover {
	color: 				#414142;
	}

#SubMenuOn a{
	color: 				#414142;
	}














